Thoughts, stories and ideas.

如客户端出现无法连接的问题,可尝试移步官网进行更新

因 Electron 的特定版本在 Build 10 周后会 错误判定网站的证书过期 ,BearyChat 2016.12.0x 版和 2016.12.26 版的 Mac 和 Linux 客户端可能会出现无法连接的问题。

如你正在使用以上版本,可尝试移步 官网 下载 2017.02.12 新版客户端,Windows 客户端不受该错误影响。

以上造成的不便我们深表歉意,如有任何问题请随时与我们联系。

comments powered by Disqus